"IDS_DENY" = "Avvis";
"IDS_FS_CANCEL_FILETRANSFER" = "Avbryt filoverføring";
"IDS_FS_HOWTO_PROCEED" = "Hva ønsker du å gjøre?";
"IDS_FT_ALLOW" = "Gi tilgang";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Bruk valg for senere innkommende filer";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%vil sende deg %2%flere fil(er), blant annet:\r\n\t%3%";
"IDS_SEND_FILE" = "Overfør fil";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Avbrutt %1% file(er)";
"IDS_SEND_FILE_RECEIVING_P1" = "Mottar %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alle filer er mottatt";
"IDS_SEND_FILE_SENDING_P1" = "Overfører %1% fil(er)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alle filer er overført";
